# rockchip_test
#Algo!@Robo#$01%10^18

#memery test
Google stressapp test via Linux Mint (or another compatible Linux disti) is the best memory stress test available. Google use this stress test to evaluate memory stability of their servers – nothing more needs to be said about how valid that makes this as a stress test tool. 

stressapptest -W -s 3600

This will run the stressapp for one hour. The test will log any errors as it runs. This test is more stringent than Memtest for DOS, Memtest for Windows and any other memory test we have used so far.

https://github.com/stressapptest/stressapptest


#how to package the project
1.create a foloder,eg rockchip_test
2.cope all the needed files of project to rockchip_test (mainly exclude .git)
3.run command
bash mk.sh makeself -s rockchip_mb_stress_test -p rockchip_test -e rockchip_test/setup.sh




